<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 11/1/2014	ELL
// 
// 
	include ("./check_session.php");
	
	$table = $_POST['table'];
		
	$query = "SELECT * FROM `" . BWB_TABLE_PREFIX . "users`";
	$result = $bwb_dbh->query($query);
	
	if ($result->rowCount() < 1)
	{
		echo "-no data-";
		exit;
	}

	$row_delim = "";
	while ($row = $result->fetch(PDO::FETCH_ASSOC))
	{
		$user_rows .= $row_delim . json_encode($row);
		$row_delim = "@@@@@";
	}
	
	echo $user_rows;
?>